Summary:        Data files for the LXDE menu
Name:           lxmenu-data
Version:        0.1.5
Release:        1%{?dist}
License:        LGPLv2+
URL:            http://lxde.org
Source0:        http://downloads.sourceforge.net/lxde/%{name}-%{version}.tar.xz
Source1:        lxmenu-data-0.1-COPYING
Patch0001:      lxmenu-data-0.1.1-menu.patch

BuildRequires: make, gcc, intltool >= 0.40.0
BuildArch:      noarch

%description
The lxmenu-data contains files used to build the menu in LXDE according to 
the freedesktop-org menu spec. Currently it's used by LXPanel and LXLauncher.


%prep
%autosetup -p1
rm -f COPYING
cp %{SOURCE1} COPYING


%build
%configure

%make_build

%install
%make_install



%files
%license COPYING
%doc AUTHORS README TODO
%config(noreplace) %{_sysconfdir}/xdg/menus/lxde-applications.menu
%{_datadir}/desktop-directories/lxde-*.directory


%changelog
* Thu Dec 21 2023 Chair <chairou@tencent.com> - 0.1.5-1
- Init
